Going from ver. 5.2 to 6.0

Questions regarding Maple, Maple Professional, and Maple Reader

Going from ver. 5.2 to 6.0

Postby Guest » Mon Jul 11, 2005 7:41 pm

I upgraded from Maple pro. 5.2 to 6.0, when I try to start Maple I get the following messages:
"This file should be converted to a new format. Do you want to format it?"
I answer YES and I get:
"Cannot rename Claude Thibault.mpl to Claude Thibault.mpl.bak"
And then:
"Unable to open tree"

What gives??
Guest
 

Postby support » Mon Jul 11, 2005 8:48 pm

Please delete "Claude Thibault.mpl.bak" file and try again.
support
Site Admin
 
Posts: 317
Joined: Tue Aug 31, 2004 8:59 am

Postby Guest » Mon Jul 11, 2005 9:14 pm

Deleted the Claude Thibault.mpl.bak file and am still getting the same messages.
Guest
 

Postby Guest » Mon Jul 11, 2005 9:17 pm

Should I've deleted Maple ver 5.2 before installing the update?
Guest
 

Postby support » Mon Jul 11, 2005 10:02 pm

Yes, it is better to delete Maple 5.xx first.
support
Site Admin
 
Posts: 317
Joined: Tue Aug 31, 2004 8:59 am

Postby Guest » Tue Jul 12, 2005 1:03 am

Thank you my friend, problem solved. I deleted the old version and now am cruising along with version 6.0. Again thanks for the help.
Guest
 

Postby Guest » Thu Jul 14, 2005 10:35 pm

And now a new problem. If I try to insert an hyperlink in a new node I get the following message:
"Database not in edit or insert mode. Native error: 10007" Now, since I'm using this program for business.......... I'm getting kinda nervous!!!!! Please help! Never had such problem with ver 5.xx
Guest
 

Postby Guest » Tue Jul 19, 2005 9:54 am

Well - I did quite some testing while Maple Beta 6 was out and reported back a couple of issues (even though I did not have this particiular one) but to my surprise the final version was released without fixing two out of the three bugs I've reported. I send an email asking about this - needless to say I got no response. It's a shame cause otherwise the program looks quite promising but this behaviour put me right off.
Guest
 

Postby Guest » Wed Jul 20, 2005 10:00 am

Got exactly the same error - guess the beta testing continues....
Guest
 

Postby support » Sun May 16, 2010 9:00 am

To fix the problem, please do the following:
First, uninstall Maple 6.0. Then, install Maple 5.3 and open your old .mpl file in it. Click the root node and select File\Export\Branch. You will get a fixed file that will be converted correctly in Maple 6.0.
Maple Pro 5.3 can be downloaded here: http://mirror1.crystaloffice.com/outdat ... epro53.exe


Last bumped by Anonymous on Sun May 16, 2010 9:00 am.
support
Site Admin
 
Posts: 317
Joined: Tue Aug 31, 2004 8:59 am


Return to Maple

Who is online

Users browsing this forum: No registered users and 1 guest

cron